<?xml version="1.0"?>
<!-- edited with XMLSpy v2005 sp1 U (http://www.xmlspy.com) by Norman Stratton (Adobe Systems) -->
<cmdreg>
	<cmd>
		<name>Timeline.AddPoster</name>
		<id>34981</id>
	</cmd>
	<cmd>
		<name>Timeline.PlayPause</name>
		<id>301</id>
	</cmd>
	<cmd>
		<name>Timeline.AddChapter</name>
		<id>292</id>
	</cmd>
	<cmd>
		<name>Timeline.RippleDelete</name>
		<id>40055</id>
	</cmd>
	<cmd>
		<name>Timeline.NextFrame</name>
		<id>35046</id>
	</cmd>
	<cmd>
		<name>Timeline.PrevFrame</name>
		<id>35047</id>
	</cmd>
	<cmd>
		<name>Timeline.GoToBegin</name>
		<id	>35048</id>
	</cmd>
	<cmd>
		<name>Timeline.GoToEnd</name>
		<id>35049</id>
	</cmd>
	<cmd>
		<name>Timeline.NextEditPoint</name>
		<id>35050</id>
	</cmd>
	<cmd>
		<name>Timeline.PrevEditPoint</name>
		<id>35051</id>
	</cmd>
	<cmd>
		<name>Timeline.MoveUp</name>
		<id>35054</id>
	</cmd>
	<cmd>
		<name>Timeline.MoveDown</name>
		<id>35055</id>
	</cmd>
	<cmd>
		<name>View.ZoomIn</name>
		<id>172</id>
	</cmd>
	<cmd>
		<name>View.ZoomOut</name>
		<id>173</id>
	</cmd>
	<cmd>
		<name>View.ZoomToFit</name>
		<id>304</id>
	</cmd>
	<cmd>
		<name>View.DeSelectAll</name>
		<id>34878</id>
	</cmd>
	<cmd>
		<name>App.ArrowTool</name>
		<id>35034</id>
	</cmd>
	<cmd>
		<name>App.DirectSelect</name>
		<id>35035</id>
	</cmd>
	<cmd>
		<name>App.Move</name>
		<id>35044</id>
	</cmd>
	<cmd>
		<name>App.Rotate</name>
		<id>35052</id>
	</cmd>
	<cmd>
		<name>App.TextTool</name>
		<id>35036</id>
	</cmd>
	<cmd>
		<name>App.VTextTool</name>
		<id>35037</id>
	</cmd>
	<cmd>
		<name>App.ZoomTool</name>
		<id>35038</id>
	</cmd>
	<cmd>
		<name>App.TempArrowTool</name>
		<id>35039</id>
	</cmd>
	<cmd>
		<name>App.TempDirectSelect</name>
		<id>35040</id>
	</cmd>
	<cmd>
		<name>App.TempMove</name>
		<id>35045</id>
	</cmd>
	<cmd>
		<name>App.TempRotate</name>
		<id>35053</id>
	</cmd>
	<cmd>
		<name>App.TempTextTool</name>
		<id>35041</id>
	</cmd>
	<cmd>
		<name>App.TempVTextTool</name>
		<id>35042</id>
	</cmd>
	<cmd>
		<name>App.TempZoomTool</name>
		<id>35043</id>
	</cmd>
	<cmd>
		<name>App.EditInPS</name>
		<id>185</id>
	</cmd>
	<cmd>
		<name>App.Simulate</name>
		<id>196</id>
	</cmd>
	<cmd>
		<name>Edit.Clear</name>
		<id>57632</id>
	</cmd>
	<cmd>
		<name>Flowchart.Refresh</name>
		<id>35011</id>
	</cmd>
	<cmd>
		<name>App.MaximizeFrame</name>
		<id>36208</id>
	</cmd>
	<cmd>
		<name>App.BuildDVDTab</name>
		<id>329</id>
	</cmd>
	<cmd>
		<name>App.CharacterTab</name>
		<id>324</id>
	</cmd>
	<cmd>
		<name>App.CheckProjectTab</name>
		<id>40056</id>
	</cmd>
	<cmd>
		<name>App.FlowchartTab</name>
		<id>493</id>
	</cmd>
	<cmd>
		<name>App.LayersTab</name>
		<id>326</id>
	</cmd>
	<cmd>
		<name>App.LibraryTab</name>
		<id>327</id>
	</cmd>
	<cmd>
		<name>App.MenusTab</name>
		<id>490</id>
	</cmd>
	<cmd>
		<name>App.MonitorTab</name>
		<id>318</id>
	</cmd>
	<cmd>
		<name>App.ProgressTab</name>
		<id>494</id>
	</cmd>
	<cmd>
		<name>App.ProjectTab</name>
		<id>489</id>
	</cmd>
	<cmd>
		<name>App.InspectorTab</name>
		<id>204</id>
	</cmd>
	<cmd>
		<name>App.StylesTab</name>
		<id>328</id>
	</cmd>
	<cmd>
		<name>App.TimelinesTab</name>
		<id>491</id>
	</cmd>
	<cmd>
		<name>App.ToolsTab</name>
		<id>320</id>
	</cmd>
	<cmd>
		<name>App.StoryViewer</name>
		<id>36205</id>
	</cmd>
	<cmd>
		<name>App.MenuViewer</name>
		<id>634</id>
	</cmd>
	<cmd>
		<name>App.SlideshowViewer</name>
		<id>636</id>
	</cmd>
	<cmd>
		<name>App.TimelineViewer</name>
		<id>635</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace1</name>
		<id>40063</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace2</name>
		<id>40064</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace3</name>
		<id>40065</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace4</name>
		<id>40066</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace5</name>
		<id>40067</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace6</name>
		<id>40068</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace7</name>
		<id>40069</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace8</name>
		<id>40070</id>
	</cmd>
	<cmd>
		<name>App.BuiltInWorkspace9</name>
		<id>40071</id>
	</cmd>
	<cmd>
		<name>App.Help</name>
		<id>220</id>
	</cmd>
	<cmd>
		<name>Menu.SendBack</name>
		<id>264</id>
	</cmd>
	<cmd>
		<name>Menu.SendToBack</name>
		<id>265</id>
	</cmd>
	<cmd>
		<name>Menu.SendFront</name>
		<id>263</id>
	</cmd>
	<cmd>
		<name>Menu.SendToFront</name>
		<id>262</id>
	</cmd>
    <cmd>
		<name>Timeline.Create</name>
		<id>150</id>
	</cmd>
    <cmd>
		<name>Timeline.CreateSlideshow</name>
		<id>151</id>
	</cmd>
    <cmd>
		<name>File.OpenProject</name>
		<id>1869636974</id>
	</cmd>
    <cmd>
		<name>File.BrowseinBridge</name>
		<id>154</id>
	</cmd>
    <cmd>
		<name>File.CloseProject</name>
		<id>40000</id>
	</cmd>
    <cmd>
		<name>File.Close</name>
		<id>488</id>
	</cmd>
    <cmd>
		<name>File.Save</name>
		<id>1935767141</id>
	</cmd>
    <cmd>
		<name>File.SaveAs</name>
		<id>1937138035</id>
	</cmd>
	<cmd>
		<name>Import.Asset</name>
		<id>149</id>
	</cmd>
    <cmd>
		<name>Import.Menu</name>
		<id>208</id>
	</cmd>
    <cmd>
		<name>Import.PopupMenu</name>
		<id>194</id>
	</cmd>
    <cmd>
		<name>Import.Page</name>
		<id>40076</id>
	</cmd>
    <cmd>
		<name>Import.Timeline</name>
		<id>35002</id>
	</cmd>
    <cmd>
		<name>Import.Slideshow</name>
		<id>36005</id>
	</cmd>
    <cmd>
		<name>File.CheckProject</name>
		<id>272</id>
	</cmd>
    <cmd>
		<name>File.CheckProject</name>
		<id>272</id>
	</cmd>
        <cmd>
		<name>File.CheckProject</name>
		<id>272</id>
	</cmd>
        <cmd>
		<name>File.CheckProject</name>
		<id>272</id>
	</cmd>
        <cmd>
		<name>File.CheckProject</name>
		<id>272</id>
	</cmd>
    <cmd>
		<name>Object.ConvertToButton</name>
		<id>253</id>
	</cmd>
    <cmd>
		<name>Object.ReplacementLayer</name>
		<id>252</id>
	</cmd>
    <cmd>
		<name>Object.ConvertToObject</name>
		<id>254</id>
	</cmd>
    <cmd>
		<name>Object.CreateSubpicture</name>
		<id>255</id>
	</cmd>
    <cmd>
		<name>Object.LinkTo</name>
		<id>256</id>
	</cmd>
    <cmd>
		<name>Object.DropShadow</name>
		<id>257</id>
	</cmd>
    <cmd>
		<name>Object.FlipHorizontal</name>
		<id>35000</id>
	</cmd>
    <cmd>
		<name>Object.FlipVertical</name>
		<id>35001</id>
	</cmd>
    <cmd>
		<name>Object.BringToFront</name>
		<id>262</id>
	</cmd>
    <cmd>
		<name>Object.BringForward</name>
		<id>263</id>
	</cmd>
    <cmd>
		<name>Object.SendBackward</name>
		<id>264</id>
	</cmd>
    <cmd>
		<name>Object.SendToBack</name>
		<id>265</id>
	</cmd>
    <cmd>
		<name>Menu.NewMenu</name>
		<id>183</id>
	</cmd>
    <cmd>
		<name>Timeline.SaveFrame</name>
		<id>300</id>
	</cmd>        
    <cmd>
		<name>View.ShowMenuImage</name>
		<id>306</id>
	</cmd>
    <cmd>
		<name>View.ShowNormalSubpicture</name>
		<id>350</id>
	</cmd>
    <cmd>
		<name>View.ShowSelectedSubpicture</name>
		<id>351</id>
	</cmd>
    <cmd>
		<name>View.ShowActivatedSubpicture</name>
		<id>352</id>
	</cmd>
    <cmd>
		<name>View.ShowSafeMargins</name>
		<id>311</id>
	</cmd>
    <cmd>
		<name>View.ShowGuides</name>
		<id>34986</id>
	</cmd>

    <cmd>
		<name>View.SnapGuides</name>
		<id>34987</id>
	</cmd>
    <cmd>
		<name>View.LockGuides</name>
		<id>34988</id>
	</cmd>
    <cmd>
		<name>View.NewGuide</name>
		<id>34990</id>
	</cmd>
    <cmd>
		<name>View.ShowRouting</name>
		<id>307</id>
	</cmd>
    <cmd>
		<name>View.ShowChapterNames</name>
		<id>309</id>
	</cmd>
    <cmd>
		<name>Edit.Cut</name>
		<id>1668641824</id>
	</cmd>
    <cmd>
		<name>Edit.Copy</name>
		<id>1668247673</id>
	</cmd>
    <cmd>
		<name>Edit.Paste</name>
		<id>1885434740</id>
	</cmd>
        <cmd>
		<name>Edit.Duplicate</name>
		<id>34879</id>
	</cmd>
    <cmd>
		<name>Edit.Rename</name>
		<id>524</id>
	</cmd>
    <cmd>
		<name>Edit.Original</name>
		<id>243</id>
	</cmd>
        <cmd>
		<name>Edit.MenuInPS</name>
		<id>185</id>
	</cmd>
    <cmd>
		<name>Edit.SelectAll</name>
		<id>1935764588</id>
	</cmd>
    <cmd>
		<name>Edit.DeselectAll</name>
		<id>34878</id>
	</cmd>
    <cmd>
		<name>Edit.Undo</name>
		<id>1970168943</id>
	</cmd>
    <cmd>
		<name>Edit.Redo</name>
		<id>1919247471</id>
	</cmd>
        <cmd>
		<name>File.NewProject</name>
		<id>1852143392</id>
	</cmd>
    <cmd>
		<name>File.NewPage</name>
		<id>40075</id>
	</cmd>
    <cmd>
		<name>File.NewFolder</name>
		<id>228</id>
	</cmd>
    <cmd>
		<name>Menu.SaveAsTemplate</name>
		<id>34997</id>
	</cmd>
    <cmd>
		<name>View.ActualSize</name>
		<id>305</id>
	</cmd>  
    <cmd>
		<name>Preferences.General</name>
		<id>246</id>
	</cmd>
     <cmd>
		<name>File.ReplaceAsset</name>
		<id>211</id>
	</cmd>
     <cmd>
		<name>File.LocateAsset</name>
		<id>212</id>
	</cmd>
     <cmd>
		<name>Timeline.BringIntoView</name>
		<id>287</id>
	</cmd>             
</cmdreg>
